<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	<style type="text/css">
		#internal-style{
			color: orange;
		}
	</style>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<p style="color:red;">Apply inline styling here</p>
	<p id="internal-style">Apply inline styling here</p>
	<p id="external-style">Apply inline styling here</p>
	<h1>CSS Introduction Activity</h1>
	<h2 id="sub-heading">The Following are things you will learn in this bootcamp:</h2>
	<h4>Languages to be learned</h4>
	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">JavaScript</li>
	</ol>
	<h4>Tools to be Used</h4>
	<ol>
		<li type="1">Sublime Text</li>
		<li type="1">Postman</li>
		<li type="1">Heroku</li>
		<li type="1">GitLab</li>
	</ol>
	<h4>Other Things to be Learned</h4>
	<ol id="other-things" type="no">
		<li><img src="./js-img.png" alt></li>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>
	<p>Web development is a continous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>